.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-20823cce-0dfb-aace-8d1b-b12679b3d7eb {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52ea8aa9-73ae-6ae9-4635-31bb0be79d73 {
min-height: 850px !important;
}
.lfr-layout-structure-item-f25406f9-81ab-0b68-bbbd-61b24ca669e0 {
max-height: 20000px !important;
overflow: visible !important;
}
